.bestof-page {
	color: #fff;
}

.bestof-page .subscribe-cta {
	background: transparent;
	text-align: center;
	padding: 2rem 0 2.5rem
}
#bestof-subscribe .checkbox {
	display: inline-block;
	margin: 0px 10px
}
#bestof-subscribe label.checkbox-icon {
	font-size: 14px;
	padding: 15px 0px
}
.bestof-page .checkbox-icon .fa-check-square-o:before{
	color: #fff
}
@media(max-width: 991px) {
	#bestof-subscribe label.checkbox-icon {
		padding: 5px 0px
	}
	#bestof-subscribe .checkbox {
		display: block;
	}
}

.bestof-page ::-webkit-scrollbar-thumb {
  background-color: #fff;
  border-radius: 50px;
  height: 40px;
  border: 1px solid #000;
}

.bestof-page ::-webkit-scrollbar {
	background: transparent;
  width: 8px;
}

div.bestof-voting {
  width: 100%;
  padding-bottom: 6em;
}

h1.bestof-logo {
	font-size: 4rem;
	text-align: center;
}

h1.bestof-logo span {
	display: block;
	font-size: 11rem;
	line-height: 0.75
}

.bestof-voting h2 {
  margin-bottom: 0px;
}

.bestof-header-results {
	width: 100%;
	padding: 3em 5em 3em 5em;
}

.bestof-results {
	width: 100%;
	padding: 0em 5em 3em 5em;
}

.bestof-voting {
	padding: 0em 5em 0em 5em;
}

.bestof-header {
	padding: 3em 5em 3em 5em;
}

.bestof-page .bestof-header p {
  font-size: 18px;
	padding-left: 0em;
	text-align: center;
	margin-top: 1em;
}

.bestof-page a.link {
	color: #fff;
	font-weight: 800;
	text-decoration: underline;
}

.bestof-page a.link:hover {
	color: dodgerblue;
}

.bestof-page .bestof-header p span {
	color: #ccc;
	font-size: 0.9em;
	font-style: italic
}

.bestof-mobile {
	display: none
}

.button-bestof {
	margin: 0em 1rem;
	font-size: 1em;
  letter-spacing: 5px;
	background: transparent;
	border: 2px solid #fff;
	color: #fff !important;
  transform: translateY(-4px);
  box-shadow: -4px 4px 0px 0px #fff;
}

.button-bestof:hover {
	background: #fff;
	color: #000 !important;
	transform: translateY(0px);
	box-shadow: none
}

@media screen and (max-width: 999px) {
	.button-bestof {
		font-size: 0.7em
	}
	.bestof-header {
		text-align: center;
		display: block;
		max-width: 550px;
		margin: auto;
	}

	h1.bestof-logo {
		font-size: 2rem
	}

	h1.bestof-logo span {
		font-size: 6.5rem;
	}

	h1 span.title-results {
		font-size: 3rem !important;
    line-height: 1.2 !important;
  }

  h1 span.title-album-art {
    font-size: 2.5rem !important;
    line-height: 1.3 !important;
	}

	.bestof-page .bestof-header p {
		margin-top: 1.5em
	}

	.bestof-header,
	.bestof-voting,
	.bestof-results{
		padding: 1em 0em;
	}
}

@media screen and (max-width: 991px) {
	.bestof .parentoption-circle {
		width: 50px !important;
		height: 50px !important
	}

	p.song-title a{
		font-size: 14px !important;
	}

	h3.parentoption-name {
		font-size: 1.1em !important
	}
	.bestof .content-row {
		padding: 1.1rem !important;
	}

	button.button-remove-artist{
		opacity: 1 !important
	}

	.bestof-header p {
		font-size: 15px !important;
	}

	.bestof-search-result {
		font-size: 1.25rem !important;
	}

	.bestof-mobile {
		display: inline;
	}

	.parentoption-circle, .parentoption-ranking {
		display: none
	}

	p.song-title {
    max-width: 350px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .bestof-track-select{
    font-size: 1em !important;
  }
}

@media screen and (max-width: 480px) {
	p.song-title {
  max-width: 200px
	}

	.bestof-header,
	.bestof-voting,
	.bestof-header-results,
	.bestof-results {
		width: 100%;
		padding: 2em 1em 0em 1em
	}

}

.bestof-header-tweet,
.bestof-header-results{
	width: 100%;
	display: block;
	margin:auto;
	text-align: center;
}


h1 span.title-results {
	font-size: 4rem;
	display: inline-block;
	line-height: 1.2;
}

.bestof-header-tweet p {
	margin: auto;
	max-width: 600px;
	padding-left: 0px !important
}

.bestof-search-result {
	margin: 15px 0px;
	font-size: 1.5rem;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #292929;
	padding-top: 15px;
}

.bestof-search-result:first-of-type {
	border-top: unset;
}

.bestof .select-row-results {
/*	display: none*/
padding-top: 1rem !important
}


.bestof .select-row-results .faux {
	color: #fff;
}
.bestof .select-row-results.on {
	display: block
}

.bestof-selection {
	padding: 1rem;
	border: 2px solid #fff;
}

.bestof-selection .fa {
	padding: 10px;
	font-size: 21px;
}

.bestof-selection input{
	width: calc(100% - 50px);
	background: transparent;
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	border-bottom: 0px
}

.bestof-selection input::-moz-selection {
	background: dodgerblue;
}

.bestof-selection input::selection {
	background: dodgerblue;
}

.bestof-selection:focus-within,
.bestof-selection.bestof-selection-modal:focus-within{
	color: dodgerblue
}

.bestof-selection.bestof-selection-modal {
  padding: 0.5rem;
  border-color: #000;
  background: white;
}

.bestof-track-select {
	width: 100%;
	background: none;
	font-weight: 600;
	font-size: 1.5em;
	box-shadow: none !important
}

.bestof-page .top-banner {
  color: #fff;
}

.banner.banner--bestof {
	background-size: 100%;
	background-position: 50% 0px;
}

.bestof-page {
	background: black;
	background-size: 100%;
	background-repeat: no-repeat
}

.bestof-page .top-banner p.gray {
  color: #aaa;
}

.bestof-voting .parentoption-row.no-artist .favorite-song-title {
  opacity: 0.5;
}

.bestof-voting .parentoption-row {
  margin-left: 0px;
  margin-right: 0px;
}

.bestof-voting .close-container {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0.5em;
}

.bestof-voting button.button-remove-artist {
	border-radius: 50px;
	border-color: #fff;
	color: #fff;
	height: 30px;
	width: 30px;
	padding: 0;
	line-height: 30px;
	opacity: 0;
}

.bestof-voting button.button-remove-artist i {
	position: relative;
	top: -3px;
	right: -1px;
}

.bestof-voting button.button-remove-artist:hover {
	background: #fff;
}

.bestof-voting button.button-remove-artist:hover i.fa.fa-close {
	color: #000
}

.content-row:hover button.button-remove-artist{
	opacity: 1
}

p.song-title a {
	color: #fff;
	text-decoration: none
}

p.song-title a:hover {
	text-decoration: underline;
	color: #fff
}

.content-row .song-title-edit .fa {
	width: 20px;
	margin-right: 0.5rem;
}

.content-row .song-title-edit .fa-pencil {
	display: none
}

.song-title-edit:hover .fa-pencil {
	display: inline-block
}

.song-title-edit:hover .fa-heart {
	display: none
}

.song-title-edit.num-options-1:hover .fa-heart {
	display: inline-block;
}

.song-title-edit.num-options-1:hover .fa-pencil {
	display: none;
}

p.song-title.num-options-1 a:hover {
	cursor: text;
	text-decoration: none;
}

.bestof .content-row{
  margin: 0 0 0.75rem 0;
  padding: 1.25rem 3rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
  background-position: center;
}

.bestof .content-row,
.bestof-selection {
  background: rgba(0,0,0,0.8);
}

.bestof-page .banner.banner--scaled .gradient {
	background: linear-gradient(to bottom, rgba(0,0,0,0) 50%, rgba(0,0,0,1) 90%);
}

.bestof .content-row.example-row {
  border: 2px dashed #fff
}

.bestof .content-row.select-row {
  border: 2px solid #fff;
  border-top: 0;
  max-height: 350px;
  overflow: auto;
}

.bestof .content-row h3 {
	color: #fff;
  font-weight: bold;
}

h3.parentoption-name {
	font-size: 2em
}

.bestof-voting select {
  width: 100%;
  opacity: 0.9;
  height: 30px;
}

.bestof-voting select[disabled] {
  opacity: 0.5;
}


ul#bestof-picks li{
	list-style: none
}

.bestof .ranking-box {
	width: 50px;
	height: 50px;
	background: dodgerblue;
	color: #fff;
	margin: auto;
	text-align: center;
	display: table
}

.bestof .ranking-box h3 {
	display: table-cell;
  vertical-align: middle
}

.bestof p.parentoption-votes {
  margin: auto;
  color: #fff;
  text-transform: uppercase;
	font-weight: 700;
	white-space: nowrap
}

.bestof p.parentoption-votes:after {
  content: "s";
}

.bestof p.parentoption-votes.num-votes-1:after {
  content: "";
}

.bestof .parentoption-row .banner {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 102% auto;
  background-repeat: no-repeat;
  z-index: -1;
  background-color: transparent;
  left: 0px;
  top: 0px;
}

.bestof .parentoption-row .banner:before {
  content: "";
  background: #000;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
	  opacity: 0.5;
	}

.bestof p.artist-name {
	font-size: 20px;
}

@media screen and (max-width: 991px) {
	.bestof .artist-circle {
		width: 50px !important;
		height: 50px !important
	}

	ul.bestof-artists {
		display: none;
	}
	p.song-title a{
		font-size: 14px !important;
	}

	h3.artist-name {
		font-size: 1.5em !important
	}
	.bestof .content-row {
		padding: 1rem !important;
	}

	button.button-remove-artist{
		opacity: 1 !important
	}

	.bestof-header p {
		font-size: 15px !important;
	}

	.bestof-search-result {
		font-size: 1em !important;
	}

	.bestof-mobile {
		display: inline;
	}

	.artist-circle, .artist-ranking {
		display: none
	}

	p.song-title {
    max-width: 350px;
    white-space: pre-wrap;
    overflow: hidden;
  }
	
	.bestof p.artist-name {
		font-size: 16px;
	}

  .bestof-track-select{
    font-size: 1em !important;
  }
}

.artist-ranking, .parentoption-ranking {
	width: 30px;
}

.bestof .parentoption-row-picks:nth-child(2) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(2) .bestof-mobile:before {
  content: "1";
}
.bestof .parentoption-row-picks:nth-child(3) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(3) .bestof-mobile:before {
  content: "2";
}
.bestof .parentoption-row-picks:nth-child(4) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(4) .bestof-mobile:before {
  content: "3";
}
.bestof .parentoption-row-picks:nth-child(5) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(5) .bestof-mobile:before {
  content: "4";
}
.bestof .parentoption-row-picks:nth-child(6) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(6) .bestof-mobile:before {
  content: "5";
}
.bestof .parentoption-row-picks:nth-child(7) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(7) .bestof-mobile:before {
  content: "6";
}
.bestof .parentoption-row-picks:nth-child(8) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(8) .bestof-mobile:before {
  content: "7";
}
.bestof .parentoption-row-picks:nth-child(9) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(9) .bestof-mobile:before {
  content: "8";
}
.bestof .parentoption-row-picks:nth-child(10) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(10) .bestof-mobile:before {
  content: "9";
}
.bestof .parentoption-row-picks:nth-child(11) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(11) .bestof-mobile:before {
  content: "10";
}
.bestof .parentoption-row-picks:nth-child(n+12) .parentoption-ranking h3:before,
.bestof .parentoption-row-picks:nth-child(n+12) .bestof-mobile:before {
  content: "X";
}


.bestof .parentoption-circle {
	width: 75px;
	height: 75px;
}

.bestof .banner-bottom {
	position: relative;
	padding-bottom: 5em;
}

.submit-container {
  text-align: center
}

.bestof-voting .submit-container .button--cta {
	margin-bottom: 3rem;
  padding: 0.75rem;
  font-size: 0.9rem;
}

@media screen and (min-width: 776px) {
  .voting-col-artists {
    padding-right: 1rem;
    padding-bottom: 0px;
  }
}

.bestof-centered {
	text-align: center;
	margin: auto;
	width: 100%;
	display: block
}

.bestof-tweet-form {
	max-width: 550px;
	margin: auto;
}

.bestof-tweet-form .button {
	width: 49.5%
}

@media screen and (max-width: 430px) {
.bestof-tweet-form .button {
	width: 100%
	}
}

#tweet-vote {
	text-align: center;
}

#tweet-vote textarea {
  width: 100%;
  margin-bottom: 0.25rem;
  font-size: 14px;
  line-height: 1.4;
  border: 1px solid #ccc;
  background: #FFF;
  color: #333;
}

.bestof-tweet-form .button--white-outline {
	border-color: #fff;
	color: #fff;
}

.bestof-tweet-form .button--white-outline:hover {
	color: #000 !Important;
	background: #fff;
}

#tweet-vote .button {
  padding: 10px 12px 10px 15px;
}

.bestof-results #tweet-vote .view-results {
  display: none;
}

h1 span.title-album-art {
	font-size: 4.2rem;
	line-height: 1.2;
}

.bestof-album-poll {
	max-width: 1280px;
	text-align: center;
	margin: auto;
}

.bestof-album-poll label {
	width: 45%;
}


@media screen and (max-width: 630px) {
	.bestof-album-poll label {
		width: 100%;
	}
}

.bestof .bestof-album-poll [type=radio] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.bestof .bestof-album-poll [type=radio] + img {
  cursor: pointer;
  width: 100%;
  padding: 1em;
  border: 2px solid transparent;
}

.bestof .bestof-album-poll [type=radio]:checked + img {
  border-color: #fff
}

.modal-bestof-subscribe {
	max-width: 750px;
}

.borl-intro {
	max-width: 900px;
	text-align: left;
	margin: 0 auto;
}

.bestof-page .bestof-header .borl-intro > p {
	text-align: left;
}

.bestof-art-square {
	height: 100px;
	width: 100px;
	margin: 0 1.5em;
}

.bestof-art-square img {
	height: 100px;
	width: 100px;
}

ul.bestof-artists {
	margin-right: 0.5em;
	height: 28px;
}

.bestof-artists .artist-circle {
	width: 28px;
	height: 28px;
	border-radius: 16px;
	border: 1px solid rgba(255, 255, 255, 0.7);
	background: #2d2d2d;
}

.bestof-artists li{
	line-height: 0.5;
	margin-left: -10px
}

.bestof-artists li:first-child {
	margin-left: unset
}

@media screen and (max-width: 991px) {
	.bestof-art-square {
		height: 50px;
		width: 50px;
		margin: 0 1em 0 0
	}

	.bestof-art-square img {
		height: 50px;
		width: 50px;
	}

	.bestof-voting button.button-remove-artist {
		height: 20px;
		width: 20px;
		border-width: 2px;
		line-height: 23px;
	}
	.bestof-voting button.button-remove-artist i {
    top: -4px;
    font-size: 10px;
    right: -1.5px;
	}
}

.modal.modal--tweet {
	max-width: 600px;
}

/* Tweet Checkbox */

ul.tweet-checkbox {
	list-style: none;
	padding: 0;
}

ul.tweet-checkbox li{
  display: inline;
}

ul.tweet-checkbox li label{
    display: inline-block;
    background-color: rgba(255, 255, 255, .9);
    border: 1px solid rgba(139, 139, 139, .3);
    color: #adadad;
    white-space: nowrap;
    margin: 3px 0px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    transition: all .2s;
}

ul.tweet-checkbox li label {
    padding: 5px 7px;
		cursor: pointer;
		font-size: 11px;
}

ul.tweet-checkbox li label::before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-size: 11px;
	padding: 2px 6px 2px 2px;
	content: "\f067";
	width: 8px;
}

ul.tweet-checkbox li input[type="checkbox"]:checked + label::before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: "\f00c";
}

ul.tweet-checkbox li input[type="checkbox"]:checked + label {
    border: 1px solid dodgerblue;
    background-color: dodgerblue;
    color: #fff;
    transition: all .2s;
}

ul.tweet-checkbox li input[type="checkbox"] {
  position: absolute;
}

ul.tweet-checkbox li input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

#char-count {
	position: relative;
	height: 0;
	top: -20px;
	width: 100%;
	text-align: right;
	right: 10px;
	font-size: 12px;
	color: grey;
}

#char-count.over-limit{
	color: #e43022;
}

@keyframes slideDownFast {
  from {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0px);
  }
}

.slide-down-fast {
	-webkit-animation: slideDownFast 0.5s ease;
  animation: slideDownFast 0.5s ease;
}

.verify-notice {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #ef6958;
	color: white;
	z-index: 999999;
	padding: 15px;
}

.verify-notice a:hover,
.verify-notice button:hover{
	color: #000 !Important;
	background-color: transparent !Important;
	border-color: transparent !Important
}
.verify-notice a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline
}


.bestof.cl-white p {
	color: #fff 
}

.bestof button.active > i.inactive,
.bestof button > i.active,
.bestof .hide {
  display: none
}